
#carousel {
 position: relative;
 height: 24rem;
 top: 50%;
 overflow: hidden;
 padding-top: 15px; 
}
#carousel div {
position: absolute;
transition: transform 1s, left 1s, opacity 1s, z-index 0s;
opacity: 1; }
#carousel div img,#carousel div video {
width: 36.8rem;
height:23rem;
transition: width 1s; }
#carousel div.hideLeft {
	left: 0%;
	opacity: 0;
transform: translateY(50%) translateX(-50%); }
#carousel div.hideLeft img,#carousel div.hideLeft video {
width: 25rem;height:14rem; }
#carousel div.hideRight {
	left: 100%;
	opacity: 0;
transform: translateY(50%) translateX(-50%); }
#carousel div.hideRight img,#carousel div.hideRight video {
width: 25rem;height:14rem; }
#carousel div.prev {
	z-index: 5;
	left: 30%;
transform: translateY(50px) translateX(-50%); }
#carousel div.prev img,#carousel div.prev video {
width: 31rem;height:17rem; }
#carousel div.prevLeftSecond {
	z-index: 4;
	left: 17%;
	transform: translateY(35%) translateX(-50%);
opacity: .7; }
#carousel div.prevLeftSecond img,#carousel div.prevLeftSecond video {
width: 25rem;height:14rem; }
#carousel div.selected {
	z-index: 10;
	left: 50%;
transform: translateY(0px) translateX(-50%); }
#carousel div.next {
	z-index: 5;
	left: 70%;
transform: translateY(50px) translateX(-50%); }
#carousel div.next img,#carousel div.next video {
width: 31rem;height:17rem; }
#carousel div.nextRightSecond {
	z-index: 4;
	left: 83%;
	transform: translateY(35%) translateX(-50%);
opacity: .7; }
#carousel div.nextRightSecond img,#carousel div.nextRightSecond video {
width: 25rem;height:14rem; }

.buttons {
	position: fixed;
	left: 50%;
	transform: translateX(-50%);
bottom: 10px; }

